> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/payment/api-payment-payment-store.md).

# /api/payment/payment‑store

## PATCH /api/payment/payment-store

> Store payment

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/payment/payment-store"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"patch_payment_payment-store":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["paymentid"]}}},"paths":{"/api/payment/payment-store":{"patch":{"description":"Store payment","tags":["/api/payment/payment-store"],"parameters":[{"name":"paymentid","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-store"}},"application/json":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-store"}},"application/xml":{"schema":{"$ref":"#/components/schemas/patch_payment_payment-store"}}}}}}}}}
```
